<Gauge Name="Left Oil Ind" Version="1.0">
   <Image Name="Oil_Background.bmp" ImageSizes="76,76" Luminous="Yes"/>
   <Element>
      <Position X="38" Y="38"/>
      <Image Name="vsi_pointer.bmp" ImageSizes="30,8" Luminous="Yes">
         <Axis X="4" Y="4"/>
      </Image>
      <Rotate>
         <Value Minimum="-20" Maximum="140">(A:Eng1 oil temperature,celsius)</Value>
         <Failures>
            <SYSTEM_ENGINE Action="0"/>
         </Failures>
         <Nonlinearity>
            <Item Value="-20" X="18" Y="64"/>
            <Item Value="140" X="19" Y="11"/>
         </Nonlinearity>
         <Delay DegreesPerSecond="5"/>
      </Rotate>
   </Element>
   <Element>
      <Position X="38" Y="38"/>
      <Image Name="vsi_pointer.bmp" ImageSizes="30,8" Luminous="Yes">
         <Axis X="4" Y="4"/>
      </Image>
      <Rotate>
         <Value Minimum="0" Maximum="200">(A:Eng1 oil pressure,PSI)</Value>
         <Failures>
            <SYSTEM_ENGINE Action="0"/>
         </Failures>
         <Nonlinearity>
            <Item Value="200" X="56" Y="12"/>
            <Item Value="0" X="55" Y="64"/>
         </Nonlinearity>
         <Delay DegreesPerSecond="15"/>
      </Rotate>
   </Element>
</Gauge>
